.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.div-block {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5;
  width: 100vw;
  height: 80px;
  padding-top: 23px;
  background-color: #fff;
  box-shadow: 0 0 20px -4px #000;
}

.navlink {
  margin-left: 50px;
  padding-left: 2px;
  font-family: Inter, sans-serif;
  color: #333;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
}

.navlink.linkone {
  margin-left: 41vw;
  background-color: transparent;
  font-family: Inter, sans-serif;
  color: #333;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
}

.progressbar {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  width: 100%;
  height: 5px;
  background-color: #ced9fa;
}

.hero-subscribe-left {
  position: relative;
  padding: 80px 30px;
  border-bottom: 1px solid #e4ebf3;
  background-color: #f5f7fa;
}

.container {
  position: relative;
  z-index: 2;
  width: 50%;
  margin-top: -527px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.hero-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 120%;
  margin-top: 266px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-split {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 46%;
  margin-top: -7px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.margin-bottom-24px {
  margin-bottom: 24px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 18px;
  line-height: 20px;
}

.hero-form {
  margin-bottom: 12px;
}

.hero-form-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.hero-form-input {
  width: 240px;
  height: auto;
  margin-right: 9px;
  margin-bottom: 0px;
  padding: 5px 16px;
  border-style: solid;
  border-width: 1px;
  border-color: #d1d6db;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #1a1b1f;
  font-size: 14px;
  line-height: 20px;
}

.hero-form-input:hover {
  border-color: #76879d;
}

.hero-form-input:focus {
  border-color: #76879d;
}

.hero-form-input::-webkit-input-placeholder {
  color: rgba(26, 27, 31, 0.8);
}

.hero-form-input:-ms-input-placeholder {
  color: rgba(26, 27, 31, 0.8);
}

.hero-form-input::-ms-input-placeholder {
  color: rgba(26, 27, 31, 0.8);
}

.hero-form-input::placeholder {
  color: rgba(26, 27, 31, 0.8);
}

.button-primary {
  padding: 12px 25px;
  background-color: #1a1b1f;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.button-primary:hover {
  background-color: #32343a;
  color: #fff;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.footer-form-button {
  position: absolute;
  right: 8px;
  padding: 8px 18px;
}

.text-link-arrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #1a1b1f;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.arrow-embed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 2px;
}

.shadow-two {
  box-shadow: 0 4px 24px 0 rgba(150, 163, 181, 0.08);
}

.hero-heading-left {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  overflow: hidden;
  max-height: 70vh;
  min-height: 70vh;
  margin-top: 64px;
  padding: 80px 30px;
  border-bottom: 1px solid #e4ebf3;
  background-color: #f5f7fa;
  -o-object-fit: fill;
  object-fit: fill;
}

.bgblur {
  position: absolute;
  -webkit-filter: blur(200px);
  filter: blur(200px);
}

.bg {
  width: 40vw;
  height: 40vw;
  border-radius: 50%;
  background-color: #dcd0f4;
}

.bg.bg-circle1 {
  margin-top: -1115px;
  margin-left: -234px;
}

.div-block-2 {
  width: 60vw;
  height: 60vw;
  margin-top: -554px;
  margin-left: -211px;
  border-radius: 50vw;
  background-color: #f0e3f4;
}

.div-block-3 {
  width: 40vw;
  height: 40vw;
  margin-top: -1904px;
  margin-left: 550px;
  border-radius: 50%;
  background-color: #dcebff;
}

.div-block-4 {
  width: 60vw;
  height: 60vw;
  margin-top: -862px;
  margin-left: 1111px;
  border-radius: 50%;
  background-color: #edf5fd;
}

.div-block-5 {
  width: 40vw;
  height: 40vw;
  margin-top: -579px;
  margin-left: 925px;
  border-radius: 50%;
  background-color: #f5ecef;
}

.section {
  width: 10px;
  height: 100vh;
}

.div-block-6 {
  height: 100rem;
}

.heading {
  position: static;
  z-index: 2;
  margin-top: 87px;
  padding-top: 0px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 140px;
  line-height: 140px;
  text-align: left;
  -o-object-fit: fill;
  object-fit: fill;
}

.body {
  margin-top: 164px;
  line-height: 22px;
}

.image {
  width: 400px;
  margin-top: 10px;
  margin-left: -45px;
  padding-left: 0px;
}

.heading-2 {
  position: relative;
  margin-top: -219px;
  margin-left: 0px;
  color: #1d1d1f;
}

.text-block {
  margin-top: 1px;
  margin-left: 0px;
  color: #1d1d1f;
  font-size: 18px;
}

.pricing-overview {
  position: relative;
  margin-top: 0px;
  padding: 80px 30px;
  border-bottom: 0px solid #e4ebf3;
}

.pricing-overview.section2 {
  margin-top: 262px;
  border-top: 0px none #000;
  border-radius: 0px;
  background-color: transparent;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-top: 45px;
  margin-right: auto;
  margin-left: auto;
}

.centered-heading {
  margin-top: 65px;
  margin-bottom: 16px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 52px;
  line-height: 55px;
  text-align: center;
}

.pricing-description {
  max-width: 550px;
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 11px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 18px;
  text-align: center;
}

.pricing-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin-top: 72px;
  margin-left: 0%;
  grid-auto-columns: 1fr;
  grid-column-gap: 6px;
  grid-row-gap: 50px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.pricing-card-three {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.pricing-image {
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}

.pricing-card-text {
  margin-top: 27px;
  margin-bottom: 20px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 18px;
}

.link {
  position: relative;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
  font-family: Inter, sans-serif;
  color: #2481e1;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
}

.container-3 {
  margin-top: 62px;
  border-radius: 50%;
}

.image-2 {
  width: 200px;
  border-radius: 50%;
}

.block-quote {
  position: static;
  margin-top: -145px;
  margin-left: 230px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-style: normal;
}

.bold-text {
  font-style: normal;
  text-transform: none;
}

.text-block-2 {
  position: absolute;
  margin-top: 18px;
  margin-left: 256px;
  font-family: Inter, sans-serif;
  font-size: 14px;
}

.centered-heading-2 {
  margin-top: -90px;
  margin-bottom: 16px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 52px;
  line-height: 55px;
  text-align: center;
}

.pricing-description-2 {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 18px;
  text-align: center;
}

.heading-3 {
  color: #1d1d1f;
  font-size: 33px;
}

.heading-4 {
  color: #1d1d1f;
  font-size: 33px;
}

.heading-5 {
  color: #1d1d1f;
  font-size: 33px;
}

.section-2 {
  min-height: 200vh;
  margin-top: 182px;
  background-color: #f5f5f7;
}

.container-4 {
  margin-top: 44px;
}

.heading-6 {
  font-size: 52px;
  line-height: 55px;
}

.heading-7 {
  margin-top: 184px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 52px;
  line-height: 55px;
  text-align: center;
}

.div-block-7 {
  width: 600px;
  height: 500px;
  color: #f5f5f5;
}

.div-block-8 {
  display: inline-block;
  height: 400px;
  margin-left: 388px;
  padding-top: 26px;
  padding-right: 40px;
  padding-left: 41px;
  border-style: solid;
  border-width: 0px;
  border-color: #c7c7c7;
  border-radius: 40px;
  background-color: #fff;
  box-shadow: 8px 0 13px -15px #000;
  font-weight: 500;
  text-align: left;
}

.heading-15 {
  color: #1d1d1f;
}

.text-block-5 {
  margin-top: 19px;
  padding-top: 0px;
  color: #8c8e94;
  font-size: 17px;
  font-weight: 400;
}

.column {
  padding-right: 0px;
  padding-left: 0px;
  background-color: #fff;
}

.grid {
  width: 900px;
  margin-top: 85px;
  margin-left: 0%;
  padding-left: 0px;
  grid-column-gap: 29px;
  grid-template-areas: "Area";
  -ms-grid-columns: 0.75fr 29px 1.25fr;
  grid-template-columns: 0.75fr 1.25fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-9 {
  min-height: 400px;
  padding: 37px;
  border-radius: 30px;
  background-color: #fff;
  box-shadow: 0 0 6px -4px #000;
}

.heading-16 {
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 38px;
}

.text-block-6 {
  font-size: 18px;
}

.text-block-7 {
  margin-top: 24px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 14px;
}

.div-block-10 {
  margin-right: 0px;
  margin-left: 0px;
  padding: 37px;
  border-radius: 30px;
  background-color: #fff;
  box-shadow: 0 0 6px -4px #000;
}

.heading-17 {
  font-family: Inter, sans-serif;
  color: #1d1d1f;
}

.text-block-8 {
  max-width: 50%;
  margin-top: 24px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
}

.image-3 {
  max-width: 200px;
  margin-top: -265px;
  margin-left: 251px;
}

.learn-more {
  position: absolute;
  margin-top: 11px;
  margin-left: -451px;
  font-family: Inter, sans-serif;
  color: #2481e1;
  font-weight: 500;
  text-decoration: none;
}

.link-3 {
  position: absolute;
  margin-top: 10px;
  font-family: Inter, sans-serif;
  color: #2481e1;
  font-weight: 500;
  text-decoration: none;
}

.grid-2 {
  max-width: 60%;
  margin-left: 20%;
}

.container-5 {
  position: static;
  overflow: visible;
  max-height: 0px;
  max-width: 900px;
  min-height: 600px;
  margin-top: 37px;
  padding-left: 0px;
  border-radius: 30px;
  background-color: transparent;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-4 {
  position: relative;
  z-index: 1;
  min-height: 600px;
  margin-top: 11px;
  border-radius: 30px;
  box-shadow: 0 0 6px -4px #000;
}

.heading-18 {
  position: absolute;
  z-index: 3;
  margin-top: 203px;
  padding-left: 37px;
  font-family: Inter, sans-serif;
  color: #fff;
  font-size: 38px;
  line-height: 55px;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-5 {
  position: relative;
  z-index: 0;
  width: 400px;
}

.image-6 {
  position: relative;
  z-index: 3;
  width: 500px;
  margin-top: 12px;
  margin-right: 0px;
  margin-left: 356px;
  padding-left: 0px;
}

.text-block-9 {
  position: absolute;
  z-index: 3;
  margin-top: -264px;
  padding-left: 37px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
}

.grid-3 {
  width: 100%;
  margin-top: 43px;
  margin-left: 0%;
  grid-column-gap: 33px;
  -ms-grid-columns: 2.5fr 1fr;
  grid-template-columns: 2.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-11 {
  overflow: hidden;
  max-height: 500px;
  min-height: 500px;
  margin-top: 0px;
  padding: 37px;
  border-radius: 30px;
  background-color: #fff;
  box-shadow: 0 0 6px -4px #000;
}

.heading-19 {
  position: absolute;
  margin-top: 105px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 38px;
  line-height: 55px;
  text-align: left;
}

.image-7 {
  position: absolute;
  width: 500px;
  margin-top: 21px;
  margin-left: 319px;
  border-radius: 5px;
  box-shadow: 0 0 6px -4px #000;
}

.heading-20 {
  margin-left: 37px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
}

.div-block-12 {
  padding: 37px 37px 37px 2px;
  border-radius: 30px;
  background-color: #fff;
  box-shadow: 0 0 6px -4px #000;
}

.heading-21 {
  position: absolute;
  margin-top: 64px;
  margin-left: 37px;
  color: #1d1d1f;
  font-size: 38px;
  text-decoration: line-through;
}

.heading-22 {
  position: absolute;
  margin-top: 206px;
  margin-left: 35px;
  background-color: #fff;
  background-image: linear-gradient(93deg, #ddd3f6, #dcebfe);
  color: #5023c4;
  font-size: 52px;
  text-align: left;
}

.heading-22.clipped {
  margin-top: 189px;
  margin-left: 37px;
  background-image: linear-gradient(93deg, #f7b095, #cd64b0);
  font-size: 38px;
}

.html-embed {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ff4b4b), to(#fff));
  background-image: linear-gradient(180deg, #ff4b4b, #fff);
}

.container-6 {
  max-width: 940px;
  margin-top: -45px;
}

.image-8 {
  width: 550px;
  max-width: 550%;
  margin-left: 206.2px;
}

.grid-4 {
  width: 100%;
  margin-top: 480px;
  margin-left: 0%;
  grid-column-gap: 32px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-13 {
  height: 400px;
  padding: 37px;
  border-radius: 50px;
  background-color: #fff;
  box-shadow: 0 0 6px -4px #000;
}

.heading-23 {
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 52px;
  line-height: 55px;
  white-space: normal;
}

.text-span {
  background-image: linear-gradient(107deg, #32abb6, #84ed84);
}

.text-block-10 {
  margin-top: 16px;
  margin-left: 22px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
}

.div-block-14 {
  height: 400px;
  padding: 37px;
  border: 0px solid #000;
  border-radius: 30px;
  background-color: #fff;
  box-shadow: 0 0 6px -4px #000;
}

.image-9 {
  width: 60%;
  margin-left: 20%;
}

.image-10 {
  width: 60%;
  margin-left: 20%;
}

.image-11 {
  width: 1219px;
  margin-left: 20%;
}

.heading-24 {
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 52px;
  line-height: 60px;
}

.text-span-2 {
  font-family: Inter, sans-serif;
  font-size: 38px;
  line-height: 40px;
  font-weight: 700;
}

.text-span-3 {
  background-image: linear-gradient(97deg, #563aee, #d176fc);
}

.heading-25 {
  font-size: 55px;
}

.heading-26 {
  margin-top: 150px;
  background-image: linear-gradient(94deg, #e7505d, #a065e2);
  font-family: Inter, sans-serif;
  font-size: 55px;
  line-height: 60px;
  text-align: center;
}

.heading-26.clipped {
  margin-top: 93px;
  margin-bottom: 31px;
  background-image: linear-gradient(94deg, #e7505d, #a065e2);
}

.tabs {
  width: 60%;
}

.form-block {
  display: block;
  width: 50%;
  margin-left: 25%;
  font-family: Inter, sans-serif;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.submit-button {
  border: 0px solid #000;
  border-radius: 20px;
  background-color: transparent;
  font-family: Inter, sans-serif;
  color: #2481e1;
  font-size: 18px;
  font-weight: 500;
}

.field-label {
  font-family: Inter, sans-serif;
}

.field-label-2 {
  font-family: Inter, sans-serif;
}

.field-label-3 {
  font-family: Inter, sans-serif;
}

.text-field {
  border-style: solid;
  border-width: 0px 0px 1px;
  border-color: #000;
  border-radius: 0px;
}

.text-field-2 {
  border-style: none none solid;
  border-width: 1px;
  border-color: #000;
  border-radius: 0px;
}

.text-field-3 {
  border-style: none none solid;
  border-width: 1px;
  border-color: #000;
  border-radius: 3px;
}

.footer-subscribe {
  position: relative;
  margin-top: 148px;
  padding: 50px 30px 40px;
  border-bottom: 1px solid #e4ebf3;
}

.container-7 {
  width: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}

.footer-form-two {
  margin-bottom: 40px;
  padding: 64px;
  background-color: #f5f7fa;
}

.footer-form-container-two {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-form-title {
  font-size: 24px;
  line-height: 32px;
}

.footer-form-block-two {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-form-input {
  width: 460px;
  height: 48px;
  margin-bottom: 0px;
  padding: 12px 180px 12px 20px;
  border: 1px none #000;
}

.footer-form-input::-webkit-input-placeholder {
  color: rgba(26, 27, 31, 0.8);
}

.footer-form-input:-ms-input-placeholder {
  color: rgba(26, 27, 31, 0.8);
}

.footer-form-input::-ms-input-placeholder {
  color: rgba(26, 27, 31, 0.8);
}

.footer-form-input::placeholder {
  color: rgba(26, 27, 31, 0.8);
}

.footer-wrapper-three {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-block-three {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -20px;
  margin-left: -20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-link-three {
  margin-right: 20px;
  margin-left: 20px;
  color: #1a1b1f;
  text-decoration: none;
}

.footer-link-three:hover {
  color: rgba(26, 27, 31, 0.75);
}

.footer-social-block-three {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: -32px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-social-link-three {
  margin-left: 32px;
}

.footer-divider-two {
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
  background-color: #e4ebf3;
}

.footer-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-copyright {
  color: #3a4554;
}

.footer-legal-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-legal-link {
  margin-left: 24px;
  color: #2481e1;
}

.footer-legal-link:hover {
  color: #3a4554;
}

.heading-27 {
  position: absolute;
  margin-top: -29px;
  margin-left: 20%;
  font-family: Inter, sans-serif;
  font-size: 18px;
}

.form {
  width: 70%;
  max-width: none;
  margin-top: 57px;
  margin-left: 15%;
}

.container-8 {
  position: relative;
  margin-top: 12px;
  text-align: center;
}

.div-block-15 {
  width: 900px;
  height: 500px;
  margin-top: 0px;
  border-radius: 30px;
  background-image: linear-gradient(93deg, #e7505d, #a065e2);
}

.container-9 {
  max-width: 900px;
}

.image-12 {
  width: 110%;
  max-width: none;
  margin-top: -80px;
  margin-left: -5%;
  text-align: center;
}

.container-10 {
  overflow: visible;
  margin-top: 64px;
  text-align: center;
}

.heading-28 {
  margin-left: 49px;
  color: #1d1d1f;
  text-align: left;
  text-decoration: line-through;
}

.heading-29.clipped {
  margin-left: 41px;
  background-image: -webkit-gradient(linear, left top, right top, from(#57ced8), to(#1a63c4));
  background-image: linear-gradient(90deg, #57ced8, #1a63c4);
}

.heading-30 {
  margin-left: 50px;
  text-align: left;
}

.section-3 {
  margin-top: 9px;
}

.heading-32 {
  display: none;
}

.link-4 {
  margin-left: 25%;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.link-5 {
  padding-right: 20px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-weight: 500;
  text-decoration: none;
}

.link-6 {
  padding-right: 22px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-weight: 500;
  text-decoration: none;
}

.link-7 {
  padding-right: 22px;
  padding-left: 0px;
  font-family: Inter, sans-serif;
  color: #1d1d1f;
  font-weight: 500;
  text-decoration: none;
}

.link-8 {
  padding-left: 19px;
  font-family: Inter, sans-serif;
  color: #2481e1;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
}

.div-block-16 {
  width: 50%;
  margin-top: -26px;
  margin-left: 25%;
  text-align: right;
}

.link-15 {
  position: relative;
  color: #2481e1;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}

.text-block-11 {
  margin-top: 19px;
  font-family: Inter, sans-serif;
  color: #2481e1;
}

.link-10 {
  position: absolute;
  display: inline;
  margin-left: 106px;
  font-family: Inter, sans-serif;
  color: #2481e1;
  text-align: center;
  text-decoration: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.heading-34 {
  display: block;
}

.heading-35 {
  display: block;
  text-align: center;
}

.heading-35.clipped {
  margin-top: 40px;
  background-image: linear-gradient(98deg, #8233a1, #fa8f37);
  font-family: Inter, sans-serif;
}

.section-4 {
  height: auto;
  background-color: #000;
}

.text-block-12 {
  margin-top: 21px;
  font-family: Inter, sans-serif;
  color: #fff;
  font-size: 22px;
  text-align: center;
}

.text-block-13 {
  width: 70%;
  margin-top: 9px;
  margin-left: 15%;
  font-family: Inter, sans-serif;
  color: #bbb;
  text-align: center;
}

.heading-36 {
  font-family: Inter, sans-serif;
  text-align: center;
}

.text-span-5 {
  color: #4285f4;
}

.text-span-6 {
  color: #ea4335;
}

.text-span-7 {
  color: #fbbc05;
}

.text-span-8 {
  color: #4285f4;
}

.text-span-9 {
  color: #34a853;
}

.text-span-10 {
  color: #ea4335;
}

.text-span-11 {
  color: #4285f4;
}

.text-span-12 {
  color: #fbbc05;
}

.text-span-13 {
  color: #ea4335;
}

.container-11 {
  height: 15rem;
  margin-top: 33px;
}

.text-block-14 {
  margin-top: 21px;
  color: #fff;
  font-size: 22px;
  text-align: center;
}

.text-block-15 {
  width: 70%;
  margin-top: 9px;
  margin-bottom: 10px;
  margin-left: 15%;
  color: #bbb;
}

.container-12 {
  height: 20rem;
}

.link-11 {
  margin-left: 431px;
  color: #2481e1;
  text-decoration: none;
}

.link-16 {
  display: block;
  margin-top: 3px;
  margin-bottom: 38px;
  font-family: Inter, sans-serif;
  color: #2481e1;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
}

@media screen and (min-width: 1440px) {
  .div-block.glass {
    margin-top: 0px;
    padding-top: 22px;
  }

  .progressbar {
    padding-top: 0px;
  }

  .container-2 {
    max-width: 1300px;
  }

  .pricing-grid {
    padding-left: 0px;
  }

  .pricing-card-three {
    padding-right: 0px;
    padding-left: 0px;
  }

  .section-2 {
    min-height: 190vh;
    margin-bottom: 2px;
  }

  .grid {
    width: 1300px;
    grid-column-gap: 29px;
  }

  .image-3 {
    margin-left: 448px;
  }

  .learn-more {
    display: inline-block;
    width: auto;
    margin-right: auto;
    margin-left: -650px;
    text-align: center;
  }

  .container-5 {
    max-width: 1300px;
    box-shadow: none;
  }

  .heading-18 {
    font-size: 52px;
  }

  .image-6 {
    margin-left: 631px;
  }

  .text-block-9 {
    margin-top: -258px;
  }

  .grid-3 {
    grid-column-gap: 29px;
  }

  .heading-19 {
    font-size: 52px;
  }

  .heading-20 {
    margin-left: 37px;
    text-align: left;
  }

  .container-6 {
    max-width: 1300px;
  }

  .image-8 {
    margin-left: 435.2px;
  }

  .grid-4 {
    grid-column-gap: 29px;
  }

  .text-block-10 {
    margin-left: 35px;
  }

  .heading-26.clipped {
    margin-bottom: 37px;
  }

  .container-8 {
    padding-top: 0px;
    text-align: center;
  }

  .div-block-15 {
    width: 1300px;
  }

  .container-9 {
    max-width: 1300px;
  }

  .image-12 {
    width: 140%;
    margin-top: -96px;
    margin-left: -20%;
  }

  .heading-28 {
    margin-top: 59px;
    margin-left: 62px;
    font-family: Inter, sans-serif;
    font-size: 52px;
    text-align: left;
    text-decoration: line-through;
  }

  .text-span-4 {
    text-decoration: none;
  }

  .heading-29 {
    background-image: linear-gradient(105deg, #57ced8, #3578cb);
  }

  .heading-29.clipped {
    margin-left: 67px;
    background-image: -webkit-gradient(linear, left top, right top, from(#57ced8), to(#1a63c4));
    background-image: linear-gradient(90deg, #57ced8, #1a63c4);
    font-family: Inter, sans-serif;
    font-size: 52px;
    text-align: left;
  }

  .section-3 {
    margin-top: 0px;
  }

  .heading-32 {
    display: none;
  }

  .link-4 {
    width: 400px;
    margin-left: 25%;
    font-family: Inter, sans-serif;
    color: #1d1d1f;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
  }

  .link-5 {
    margin-left: 0px;
    padding: 16px;
    font-family: Inter, sans-serif;
    color: #1d1d1f;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
  }

  .link-6 {
    padding: 16px;
    font-family: Inter, sans-serif;
    color: #1d1d1f;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
  }

  .link-7 {
    margin-left: 45%;
    padding: 15px;
    font-family: Inter, sans-serif;
    color: #1d1d1f;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
  }

  .link-8 {
    margin-left: 31px;
    padding: 16px 16px 16px 0px;
    font-family: Inter, sans-serif;
    color: #2481e1;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
  }

  .div-block-16 {
    width: 50%;
    margin-top: -27px;
    margin-left: 25%;
    text-align: right;
  }

  .heading-33 {
    margin-top: 41px;
    font-family: Inter, sans-serif;
    color: #2481e1;
    font-weight: 500;
  }

  .link-15 {
    font-family: Inter, sans-serif;
    color: #2481e1;
    font-size: 22px;
    font-weight: 500;
    text-decoration: none;
  }

  .heading-35 {
    font-size: 55px;
    line-height: 60px;
  }

  .heading-35.clipped {
    margin-top: 64px;
    margin-bottom: 40px;
    background-image: repeating-linear-gradient(93deg, #8233a1, #fa8f37);
    font-family: Inter, sans-serif;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .section-4 {
    overflow: visible;
    height: 60vh;
    background-color: #000;
    color: #000;
  }

  .text-block-12 {
    margin-top: 52px;
    margin-bottom: 17px;
    font-family: Inter, sans-serif;
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    text-align: center;
  }

  .text-block-13 {
    width: 70%;
    margin-top: 19px;
    margin-left: 15%;
    font-family: Inter, sans-serif;
    color: #bbb;
    text-align: center;
  }

  .heading-36 {
    margin-top: -1px;
    font-family: Inter, sans-serif;
    color: #fff;
    font-size: 55px;
    line-height: 60px;
    text-align: center;
  }

  .text-span-5 {
    color: #4285f4;
  }

  .text-span-6 {
    color: #ea4335;
  }

  .text-span-7 {
    color: #fbbc05;
  }

  .text-span-8 {
    color: #4285f4;
  }

  .text-span-9 {
    color: #34a853;
  }

  .text-span-10 {
    color: #ea4335;
  }

  .text-span-11 {
    color: #4285f4;
  }

  .text-span-12 {
    color: #fbbc05;
  }

  .text-span-13 {
    color: #ea4335;
  }

  .container-11 {
    overflow: visible;
    margin-top: 97px;
  }

  .text-block-14 {
    margin-top: 52px;
    font-family: Inter, sans-serif;
    color: #fff;
    font-size: 28px;
    text-align: center;
  }

  .text-block-15 {
    width: 70%;
    margin-top: 19px;
    margin-bottom: 28px;
    margin-left: 15%;
    color: #bbb;
    text-align: center;
  }

  .container-12 {
    margin-top: 2px;
  }

  .link-11 {
    width: 108em;
    min-width: 100%;
    margin-left: 411px;
    font-family: Inter, sans-serif;
    color: #2481e1;
    font-weight: 500;
    text-align: left;
    text-decoration: none;
  }
}

@media screen and (max-width: 991px) {
  .div-block.glass {
    padding-top: 23px;
  }

  .navlink.linkone {
    margin-left: 26vw;
    padding-left: 0px;
    font-size: 18px;
  }

  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    margin-bottom: -40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .hero-heading-left {
    max-height: 60vh;
    min-height: 60vh;
  }

  .container-2 {
    max-width: 728px;
    margin-top: -86px;
  }

  .pricing-grid {
    grid-column-gap: 30px;
  }

  .pricing-card-three {
    margin-top: 0px;
  }

  .heading-5 {
    margin-top: 48px;
    font-size: 32px;
  }

  .section-2 {
    min-height: 210vh;
    margin-top: 5px;
  }

  .heading-7 {
    margin-top: 85px;
  }

  .grid {
    display: -ms-grid;
    display: grid;
    width: 100%;
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    grid-auto-flow: row;
    grid-template-areas: "Area"
      "Area-2";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .div-block-9 {
    max-width: 700px;
  }

  .div-block-10 {
    max-width: 700px;
    margin-top: 14px;
  }

  .image-3 {
    margin-left: 62%;
    padding-left: 0px;
  }

  .learn-more {
    margin-left: -589px;
  }

  .container-5 {
    max-width: 700px;
    box-shadow: none;
  }

  .heading-18 {
    display: none;
    overflow: visible;
    margin-top: 148px;
    line-height: 38px;
  }

  .image-6 {
    width: 400px;
    margin-top: 7px;
    margin-left: 303px;
  }

  .text-block-9 {
    margin-top: -183px;
    text-align: left;
  }

  .grid-3 {
    -ms-grid-columns: 2.5fr;
    grid-template-columns: 2.5fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .div-block-11 {
    margin-top: -10px;
    padding: 17px;
  }

  .heading-19 {
    margin-top: 154px;
    margin-left: 14px;
    font-size: 38px;
    line-height: 40px;
  }

  .heading-20 {
    margin-left: 17px;
    text-align: left;
  }

  .div-block-12 {
    min-height: 400px;
    margin-top: 18px;
    padding: 16px;
  }

  .container-6 {
    max-width: 700px;
  }

  .image-8 {
    margin-top: 29px;
    margin-left: 245.2px;
  }

  .grid-4 {
    width: 700px;
    margin-top: 795px;
    margin-bottom: 62px;
    grid-column-gap: 25px;
    -ms-grid-columns: 0.25fr 6.25fr;
    grid-template-columns: 0.25fr 6.25fr;
  }

  .div-block-13 {
    margin-bottom: 0px;
    padding: 19px;
  }

  .heading-23 {
    font-size: 38px;
  }

  .div-block-14 {
    padding: 15px;
  }

  .heading-24 {
    padding: 9px;
  }

  .text-span-2 {
    font-size: 25px;
    line-height: 20px;
  }

  .container-7 {
    max-width: 728px;
  }

  .footer-form-two {
    padding: 40px;
  }

  .footer-form-title {
    margin-right: 15px;
  }

  .footer-form-input {
    width: 400px;
    padding-right: 180px;
  }

  .footer-wrapper-three {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-social-block-three {
    margin-top: 40px;
  }

  .heading-27 {
    margin-top: -31px;
    margin-left: 5%;
    font-size: 16px;
  }

  .form {
    width: 100%;
    margin-left: 0%;
  }

  .div-block-15 {
    width: 700px;
    height: 400px;
    margin-top: -4px;
  }

  .container-9 {
    max-width: 700px;
  }

  .image-12 {
    width: 100%;
    margin-top: -139px;
    margin-left: 0%;
  }

  .heading-28 {
    width: 100%;
    margin-left: 0px;
    color: #1d1d1f;
    font-size: 72px;
    line-height: 72px;
    text-align: center;
  }

  .heading-29.clipped {
    width: 100%;
    margin-left: 0px;
    font-size: 72px;
    line-height: 72px;
  }

  .heading-31 {
    margin-top: 0px;
  }

  .heading-32 {
    position: absolute;
    display: block;
    margin-top: 156px;
    margin-left: 30px;
    padding-top: 0px;
    padding-left: 0px;
    font-family: Inter, sans-serif;
    color: #fff;
    text-align: left;
  }

  .link-4 {
    margin-left: 10%;
  }

  .div-block-16 {
    width: 80%;
    margin-left: 10%;
  }

  .section-4 {
    height: auto;
  }

  .container-11 {
    height: 17rem;
  }

  .link-11 {
    margin-left: 331px;
  }

  .link-16 {
    display: block;
    font-family: Inter, sans-serif;
    color: #2481e1;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
  }
}

@media screen and (max-width: 767px) {
  .hero-subscribe-left {
    padding: 60px 15px;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }

  .pricing-overview {
    padding: 60px 15px;
  }

  .footer-subscribe {
    padding-right: 15px;
    padding-left: 15px;
  }

  .footer-form-container-two {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-form-title {
    margin-right: 0px;
  }

  .footer-form-block-two {
    width: 100%;
    margin-top: 20px;
  }

  .footer-form-input {
    width: 100%;
  }

  .footer-block-three {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .footer-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-legal-link {
    font-size: 14px;
    line-height: 20px;
  }

  .link-5 {
    display: none;
  }

  .link-6 {
    display: none;
  }

  .link-7 {
    display: none;
  }

  .section-4 {
    height: auto;
  }

  .container-11 {
    height: 18rem;
  }

  .text-block-15 {
    text-align: center;
  }

  .link-11 {
    margin-left: 239px;
  }

  .link-16 {
    display: block;
    font-family: Inter, sans-serif;
    color: #2481e1;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .hero-form {
    margin-bottom: 15px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }

  .hero-form-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .hero-form-input {
    width: 100%;
    height: 48px;
    margin-bottom: 10px;
  }

  .button-primary.footer-form-button {
    position: relative;
    right: 0px;
  }

  .hero-heading-left {
    max-height: 25vh;
    min-height: 30vh;
  }

  .container-2 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .pricing-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .container-3 {
    margin-top: 90px;
  }

  .image-2 {
    width: 100px;
    margin-top: 0px;
    margin-left: 6px;
  }

  .block-quote {
    margin-top: -111px;
    margin-left: 117px;
    font-size: 14px;
    line-height: 16px;
  }

  .text-block-2 {
    margin-top: 5px;
    margin-left: 143px;
    font-size: 12px;
    line-height: 16px;
  }

  .centered-heading-2 {
    margin-top: -234px;
    margin-bottom: 24px;
  }

  .heading-7 {
    text-align: left;
  }

  .div-block-10 {
    margin-top: 14px;
  }

  .image-3 {
    max-width: 129px;
    margin-left: 56%;
  }

  .link-3 {
    display: none;
  }

  .container-5 {
    max-width: 90%;
  }

  .image-6 {
    width: 350px;
    margin-top: 112px;
    margin-left: -6px;
  }

  .div-block-11 {
    margin-top: -14px;
  }

  .heading-19 {
    margin-top: 16px;
    margin-left: 1px;
  }

  .div-block-12 {
    min-height: 350px;
    margin-top: 12px;
  }

  .container-6 {
    max-width: 90%;
  }

  .image-8 {
    margin-top: 136px;
    margin-left: -18.8px;
  }

  .grid-4 {
    width: 100%;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .div-block-13 {
    height: 350px;
    margin-top: 11px;
  }

  .div-block-14 {
    height: 350px;
    margin-top: -19px;
  }

  .heading-24 {
    margin-top: 4px;
  }

  .heading-26.clipped {
    width: 90%;
    margin-left: 5%;
    font-size: 38px;
    line-height: 40px;
  }

  .container-7 {
    max-width: none;
  }

  .footer-form-two {
    padding: 20px;
  }

  .footer-form-block-two {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-form-input {
    margin-bottom: 10px;
    padding-right: 20px;
  }

  .footer-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .heading-27 {
    margin-top: -10px;
    margin-left: 5%;
    font-size: 18px;
  }

  .form {
    width: 180%;
    margin-left: -40%;
  }

  .div-block-15 {
    width: 100%;
    height: 450px;
    margin-top: -8px;
  }

  .container-9 {
    max-width: 90%;
  }

  .image-12 {
    margin-top: -120px;
  }

  .heading-28 {
    margin-top: 11px;
    font-size: 52px;
    line-height: 55px;
  }

  .heading-29.clipped {
    font-size: 52px;
    line-height: 55px;
  }

  .heading-32 {
    margin-top: 32px;
  }

  .link-4 {
    display: block;
    margin-top: 0px;
    margin-left: 5%;
    font-size: 16px;
  }

  .link-5 {
    display: none;
  }

  .link-6 {
    display: none;
  }

  .link-7 {
    display: none;
    margin-top: 23px;
  }

  .link-8 {
    display: block;
    margin-top: -1px;
    font-size: 14px;
  }

  .div-block-16 {
    width: 90%;
    margin-top: -21px;
    margin-left: 5%;
  }

  .heading-35.clipped {
    margin-top: 44px;
  }

  .section-4 {
    height: auto;
  }

  .text-block-12 {
    width: 90%;
    margin-left: 5%;
    line-height: 24px;
  }

  .text-block-13 {
    width: 90%;
    margin-left: 5%;
  }

  .container-11 {
    height: 19.5rem;
    margin-top: 141px;
  }

  .text-block-14 {
    font-family: Inter, sans-serif;
    font-weight: 400;
  }

  .text-block-15 {
    width: 90%;
    margin-left: 5%;
    font-family: Inter, sans-serif;
    text-align: center;
  }

  .link-11 {
    position: relative;
    margin-left: 10%;
    font-family: Inter, sans-serif;
    text-align: center;
  }

  .link-16 {
    display: block;
    font-family: Inter, sans-serif;
    color: #2481e1;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
  }
}

#w-node-_9e9c7b60-eb25-3245-6aca-e8c07faf66ee-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_9e9c7b60-eb25-3245-6aca-e8c07faf66f8-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_9e9c7b60-eb25-3245-6aca-e8c07faf6702-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e166387a-b0c5-c28d-e55c-f5824eb09a24-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_4332614e-8692-c0ef-ac3b-d11310ee9845-23534505 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-c625be99-5a86-12c3-fd75-f2b943e276ff-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_40722a32-4c81-1464-b191-0eda5ced823f-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-fc5316c3-ec2d-0f47-7048-2c77326362ee-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2afb0c64-0e92-98e3-004d-7f282f977fd9-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#responsive.w-node-b19d6cff-425e-7070-8e32-81ef49678ff1-23534505 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@media screen and (max-width: 991px) {
  #w-node-e166387a-b0c5-c28d-e55c-f5824eb09a24-23534505 {
    grid-area: Area-2;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_4332614e-8692-c0ef-ac3b-d11310ee9845-23534505 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }

  #w-node-e166387a-b0c5-c28d-e55c-f5824eb09a24-23534505 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
}

